<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pb-204">Pb-204</h1>
<p>Element: Lead (Z = 82); natural abundance: 1.4 %</p>
<p>Results found: (11) [‘jnd50’, ‘j4t1’, ‘j311’, ‘t21’, ‘j33’, ‘jnd40’, ‘j32’, ‘j4t2’, ‘b80’, ‘b71’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.3; Collisions: 1.66134e+01 +/- 0.0 %</p>
<p>b80 time: 10.4; Collisions: 1.62237e+01 +/- 0.0 %</p>
<p>j33 time: 11.1; Collisions: 1.59156e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.3; Collisions: 1.62334e+01 +/- 0.0 %</p>
<p>t21 time: 11.3; Collisions: 1.66265e+01 +/- 0.0 %</p>
<p>b71 time: 11.7; Collisions: 1.62307e+01 +/- 0.0 %</p>
<p>j32 time: 11.3; Collisions: 1.59058e+01 +/- 0.0 %</p>
<p>j311 time: 10.8; Collisions: 1.62425e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.0; Collisions: 1.62447e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 17.8 % (refs), 18.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 6.2 %</p>
<p>j33: rms = 4.7 %</p>
<p>b80: rms = 7.8 %</p>
<p>jnd40: rms = 6.1 %</p>
<p>j311: rms = 7.8 %</p>
<p>j32: rms = 4.8 %</p>
<p>b71: rms = 7.8 %</p>
</body>
</html>
